XIN NGHi PHEP - Khao sat #8924
Xin Nghi Phép
06/11/2024 08:43 - Nguyé&n Quyét Tién

Status: béng

Priority: Cao

Assignee: Nguyén Quyét Tién
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/11/2024

100%
0.00 hour
0.00 hour

Description

Em xin nghi tir tha 6, thit 7.
Ngay 08 & 09 - Thang 11 - Nam 2024

History

#1 - 06/11/2024 13:36 - Vi Hoi

- Assignee changed from Vi Héi to Nguyén Quyét Tién

- % Done changed from 0 to 100

#2 - 27/11/2024 10:32 - Nguyén Quyét Tién

- Status changed from Tao mdi to Bong

19/04/2025

1/1
